import { Fragment } from "react";
import { useParams } from "react-router-dom";
import Wavepoint from "./Wavepoint";

function WavePoint() {
  const { type } = useParams();

  // 拉布拉多 青藏高原
  if (type === "1")
    return (
      <Fragment>
        <Wavepoint stationLon={-55} stationLat={58} />
        <Wavepoint stationLon={88} stationLat={32.5} />
      </Fragment>
    );
  // 南极 青藏高原
  else if (type === "2")
    return (
      <Fragment>
        <Wavepoint stationLon={88} stationLat={-85} />
        <Wavepoint stationLon={88} stationLat={32.5} />
      </Fragment>
    );
  else return <></>;
}

export default WavePoint;
